
body,tr,td{ 
 line-height: 1.5;
 font-size:95%;
}

body{
 font-family:MS UI Gothic;
 background-image:url(wall.png);
 background-attachment:fixed;
 background-repeat:repeat-x;
 background-position : 0% 100%;
}

a:link{ 
 color: #999900;
 text-decoration: none;
}

a:visited{
 color: #999900;
 text-decoration: none;
}

a:active{
 color: #cccc66;
 text-decoration: underline;
}

a:hover{
 color: #cccc66;
 text-decoration: underline;
}
